## gnokii-gconf 0.2-os2008

=== debian/changelog ===
gnokii-gconf (0.2-os2008) unstable; urgency=low

  * This one works.

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Thu, 13 Mar 2008 19:17:43 +0100

gnokii-gconf (0.1-os2008) unstable; urgency=low

  * First version.

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Wed, 30 Jan 2008 19:17:43 +0100
