=== debian/control ===
Source: gnokii-gconf
Section: user/comm
Priority: optional
Maintainer: Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>
Build-Depends: debhelper (>= 4.0.0), intltool, osso-af-settings, libgnokii3
Standards-Version: 3.6.0

Package: gnokii-gconf
Architecture: any
#Depends: ${shlibs:Depends}
Depends:
Description: Control Panel applet and lib for gnokii configuration
 .
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAANCAYAAAC3mX7tAAAABGdBTUEAALGP
 C/xhBQAAAFd0RVh0Q29tbWVudAAKCkNSRUFUT1I6IFhWIFZlcnNpb24gMy4x
 MGErRkxtYXNrICBSZXY6IDEyLzI5Lzk0ICBRdWFsaXR5ID0gNzUsIFNtb290
 aGluZyA9IDAKjxzs0wAAABh0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjIw
 WZ92UQAAA0pJREFUOE9jYICC////M4AwMgDyGVEEiORU1df6XLl6Vbq3v09j
 9vx5Lv//Qc1FtwCbeTA1yGpVVFREgGp1gbQcsh5Xb8+q3okTWuNSkm0zC/O3
 bdiyWQAs//fvX+Z///4x//79mwVoEMufP3+YQTRQnAHIZgdiVpA6oBgTUA2I
 zwiyEGhBMSMj438nJ6en8JABut4/MrpBUEzs/7zFi2cIy8j8zysomMQQFxen
 Kioq+oSXl/eTrKzsU2Fh4e9RUVEPQLSkpOQ7oPhPOTm5Zy0tLUFaWlrneXh4
 fvDx8X0Bsteampo2gSxydnZ+qa2tvUFISOhrZnrGnsyikoOiUlL/W7t7Hmka
 Gf3PzMlewBAQEJABcqyOjs5/DQ2NzyB2aGgoKFBBYn+kpKRegtj+/v7fQYYC
 Df8NFHsNEvPx8XkPErOzs/vOycn5m5ub+//y5UvrsksqX4pKSvyvbmn7r6Gn
 /7+8smIBg6+vL9gia2vr/0ZGRveRLbKysvoqJiZ2EiQGVPcfZKijo+N7oNh5
 ZDGQBczMzP+9vb1/XLl2VSE8Pvm3pJzM/6zi0v/SSor/e/p7Z1PFIpClIJyX
 l7f29cePUpqGRv/1zQz+B0RF/eUV4f+/ct2KXAY/Pz+KfQSyBORbYKg8unT9
 uryghMR/F3cXYLAZ3JeQlvi/d/8uRwYvL680WNAZGxsTFXTi4uLgoAM6EmyB
 oqIiOOg4ODj+L1y8pIhPWPi/o7PTf3l19fui4mL/d+/d4wj2EUixnp7ef3V1
 9Re44giYaH4wMTGB1H0Bpq6HID1BQUFgi9zc3N6JiIg8AukNj4y8JSwu/t/E
 1OS/qo72bU5urv+btmx2YsjOztYCJt/nwOT8n5+fHxzWsbGxX5SUlP4FBgZ+
 BRq8B8j+X1FRsUJVVfUw0JL/ILVAwz+npqYuB2UBoLpbwIRTISEh8Q6o/p2H
 h8c7oEXvklKSD0nLSP9ftWZ1AsP79+/ZgBlvt4mJyTNQ6gG5uqOjo+vw4cOC
 hw4dEty3bx/b9u3bBXbu3Mn5/ft3lhs3bmgA+drr169n+/wZlBtwgxevXrIt
 W7Gc78Spk6wMX79+ZQfm7NnAvLDa3t5+RW5u7owdO3ZIEVmsEa0MAIztve2K
 UtXYAAAAAElFTkSuQmCC
