## gnokii-gconf 0.3-os2008

=== debian/changelog ===
gnokii-gconf (0.3-os2008) unstable; urgency=low

  * Refresh Control Panel Icon.
  * -dev package

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Thu, 13 Mar 2008 19:17:45 +0100

gnokii-gconf (0.2) unstable; urgency=low

  * This one works.

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Thu, 13 Mar 2008 19:17:43 +0100
