=== debian/control ===
Source: gnokii-gconf
Section: user/comm
Priority: optional
Maintainer: Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>
Build-Depends: debhelper (>= 4.0.0), intltool, osso-af-settings, libgnokii3
Standards-Version: 3.6.0

Package: gnokii-gconf
Architecture: any
#Depends: 
Depends: ${shlibs:Depends}
Description: Control Panel applet and lib for gnokii configuration
 .
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAALGP
 C/xhBQAAAFd0RVh0Q29tbWVudAAKCkNSRUFUT1I6IFhWIFZlcnNpb24gMy4x
 MGErRkxtYXNrICBSZXY6IDEyLzI5Lzk0ICBRdWFsaXR5ID0gNzUsIFNtb290
 aGluZyA9IDAKjxzs0wAAABh0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjIw
 WZ92UQAAAwxJREFUSEtjYBgFoyEwLEKgtLJCeN2G9Ywtba1chaUlXDTzlHeA
 f9WW7dvMk9JSbfNLi0sotkhFRSWakZHxpI2NzQpkw1z9/MuUNdTvdE6YEK+k
 rfUhNT09mGHRokVssrKyJby8vM2ampol8vLy3cHBwTkgGshvAop3KCkp5S9c
 uJBNXV3dn5+fv1tAQKBVVVXVGIiLgRb9d3Z2fgmSA+lxd3WLCIiKmSoiKfG/
 q3/CPkVNrf+Z2dkLGIyMjHxAioWEhP4LCgr+Bbrsf2ho6H8QDRIDWvQXJB8e
 Hn6UmZn5v7i4+H8+Pr6/QPZPR0fH7SA5FxeXt0CxR0xMTP/r6mrnxqRl7ReT
 lvpf1dTyXNfE9H9Oft4sBgcHhwSQoZaWln8kJSWPIltkbW39DWjwaZCYn5/f
 f5ChTk5OHyQkJC6CxHx9fcFiysrK/0GO0NLS+r9p8yazwOj4m6JAHxVW1f5V
 Utf4n5Wb3YBs0W+goYeRLbKysvoqJiZ2EtlQoC/eA8XOI4uBLAPhpKSk07v3
 7mGwcnb9rqih/D82I/2/gIQIMAi7yqhiEchSEHZzc1t88vx5Xgl5hT92znb/
 rZycXopIivzfsmOTN1UsYmNjA/tITlbu2+Yt26S4BAR+ubq7/lfU0LwvISXx
 /8Ch/Y4oFgHDnmDQAePoPTCIwUEHizdg/P5gZ2f/A7IsJTW9hUuA/7e1rc1/
 eQ31+wJCgv+3bt/myGBqauoPSi0iIiL/eHh43uKKo8jIyDusrKyglPiLg4Pj
 K8gX0dHRn2DJG5hiN4D06hsYPBYVF3+vZ6D/X1FN9SAbB/v/latXOTNMnTqV
 DZhaJgJT2A2gZX9AihMTEw/b29svSU9PX2xsbJwGzCer2trakrS1tQOBalfa
 2dkdLi4unhoYGOgCTBzLc3NzZ0tJSWkCU/AST0/PVcDs0RcRFbk1ISkxBuiz
 jctWLLdhaGhoYBQVFf3PwsLyH+QzoIb/8+bNy6G42EA3YMOGDQxlZWUWQOwB
 tNRj1apV5qdPn2aiukWjBo6GAN1DAACbMGmgG2myiAAAAABJRU5ErkJggg

Package: gnokii-gconf-dev
Architecture: any
Section: user/dev
Depends: gnokii-gconf (>=0.3)
Description: Control Panel applet and lib for gnokii configuration dev files
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAALGP
 C/xhBQAAAFd0RVh0Q29tbWVudAAKCkNSRUFUT1I6IFhWIFZlcnNpb24gMy4x
 MGErRkxtYXNrICBSZXY6IDEyLzI5Lzk0ICBRdWFsaXR5ID0gNzUsIFNtb290
 aGluZyA9IDAKjxzs0wAAABh0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjIw
 WZ92UQAAAwxJREFUSEtjYBgFoyEwLEKgtLJCeN2G9Ywtba1chaUlXDTzlHeA
 f9WW7dvMk9JSbfNLi0sotkhFRSWakZHxpI2NzQpkw1z9/MuUNdTvdE6YEK+k
 rfUhNT09mGHRokVssrKyJby8vM2ampol8vLy3cHBwTkgGshvAop3KCkp5S9c
 uJBNXV3dn5+fv1tAQKBVVVXVGIiLgRb9d3Z2fgmSA+lxd3WLCIiKmSoiKfG/
 q3/CPkVNrf+Z2dkLGIyMjHxAioWEhP4LCgr+Bbrsf2ho6H8QDRIDWvQXJB8e
 Hn6UmZn5v7i4+H8+Pr6/QPZPR0fH7SA5FxeXt0CxR0xMTP/r6mrnxqRl7ReT
 lvpf1dTyXNfE9H9Oft4sBgcHhwSQoZaWln8kJSWPIltkbW39DWjwaZCYn5/f
 f5ChTk5OHyQkJC6CxHx9fcFiysrK/0GO0NLS+r9p8yazwOj4m6JAHxVW1f5V
 Utf4n5Wb3YBs0W+goYeRLbKysvoqJiZ2EtlQoC/eA8XOI4uBLAPhpKSk07v3
 7mGwcnb9rqih/D82I/2/gIQIMAi7yqhiEchSEHZzc1t88vx5Xgl5hT92znb/
 rZycXopIivzfsmOTN1UsYmNjA/tITlbu2+Yt26S4BAR+ubq7/lfU0LwvISXx
 /8Ch/Y4oFgHDnmDQAePoPTCIwUEHizdg/P5gZ2f/A7IsJTW9hUuA/7e1rc1/
 eQ31+wJCgv+3bt/myGBqauoPSi0iIiL/eHh43uKKo8jIyDusrKyglPiLg4Pj
 K8gX0dHRn2DJG5hiN4D06hsYPBYVF3+vZ6D/X1FN9SAbB/v/latXOTNMnTqV
 DZhaJgJT2A2gZX9AihMTEw/b29svSU9PX2xsbJwGzCer2trakrS1tQOBalfa
 2dkdLi4unhoYGOgCTBzLc3NzZ0tJSWkCU/AST0/PVcDs0RcRFbk1ISkxBuiz
 jctWLLdhaGhoYBQVFf3PwsLyH+QzoIb/8+bNy6G42EA3YMOGDQxlZWUWQOwB
 tNRj1apV5qdPn2aiukWjBo6GAN1DAACbMGmgG2myiAAAAABJRU5ErkJggg
