=== debian/rules ===
--- 
+++ 
@@ -13,9 +13,15 @@
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
 
-CFLAGS = -Wall -g
 PACKAGENAME = gnokii-gconf
+PREFIX = \/usr
+VERSION = 0.3
+USRBASE = $(CURDIR)/debian/$(PACKAGENAME)-dev$(PREFIX)
+PCFILE = $(USRBASE)/lib/pkgconfig/$(PACKAGENAME).pc
 
+ifeq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
+	INSTALL_PROGRAM += -Wall -g
+endif
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
 else
@@ -29,7 +35,7 @@
 	dh_testdir
 	# Add here commands to configure the package.
 	# for debug : --enable-debug 
-	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
+	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=$(PREFIX) --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
 
 configure:
 	./autogen.sh
@@ -60,8 +66,14 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/tmp
-	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
-
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/$(PACKAGENAME)
+	
+	# for -dev package
+	mkdir -p $(USRBASE)/include
+	mkdir -p $(USRBASE)/lib/pkgconfig
+	cp $(CURDIR)/include/gnokii-gconf.h $(USRBASE)/include
+	sed -e "s/\__VERSION__/$(VERSION)/g" $(CURDIR)/debian/$(PACKAGENAME).pc.in >$(PCFILE)
+	sed -i "s/\__PREFIX__/$(PREFIX)/g" $(PCFILE)
 
 # Build architecture-independent files here.
 binary-indep: build install
