## gnokii-gconf 0.4-os2008

=== debian/changelog ===
gnokii-gconf (0.4-os2008) unstable; urgency=low

  * something shows 

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Fri, 14 Mar 2008 19:17:45 +0100

gnokii-gconf (0.3) unstable; urgency=low

  * Refresh Control Panel Icon.
  * -dev package

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Thu, 13 Mar 2008 19:17:45 +0100
