=== debian/control ===
--- 
+++ 
@@ -37,8 +37,8 @@
 
 Package: gnokii-gconf-dev
 Architecture: any
-Section: user/dev
-Depends: gnokii-gconf (>=0.3)
+Section: dev
+Depends: gnokii-gconf (>=0.4)
 Description: Control Panel applet and lib for gnokii configuration dev files
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAALGP
