=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 PACKAGENAME = gnokii-gconf
 PREFIX = \/usr
-VERSION = 0.3
+VERSION = 0.4
 USRBASE = $(CURDIR)/debian/$(PACKAGENAME)-dev$(PREFIX)
 PCFILE = $(USRBASE)/lib/pkgconfig/$(PACKAGENAME).pc
 
@@ -66,7 +66,7 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/tmp
-	$(MAKE) install DESTDIR=$(CURDIR)/debian/$(PACKAGENAME)
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
 	
 	# for -dev package
 	mkdir -p $(USRBASE)/include
