## gnokii-gconf 0.5-os2008

=== debian/changelog ===
gnokii-gconf (0.5-os2008) unstable; urgency=low

  * fixes the include file in -dev

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Fri, 14 Mar 2008 19:17:55 +0100

gnokii-gconf (0.4) unstable; urgency=low

  * something shows 

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Fri, 14 Mar 2008 19:17:45 +0100
