=== debian/control ===
--- 
+++ 
@@ -38,7 +38,7 @@
 Package: gnokii-gconf-dev
 Architecture: any
 Section: dev
-Depends: gnokii-gconf (>=0.4)
+Depends: gnokii-gconf (>=0.5)
 Description: Control Panel applet and lib for gnokii configuration dev files
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAALGP
