## gnokii-gconf 0.5.2-os2008

=== debian/changelog ===
gnokii-gconf (0.5.2-os2008) unstable; urgency=low

  * for the lib

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Fri, 14 Mar 2008 19:18:59 +0100

gnokii-gconf (0.5.1) unstable; urgency=low

  * does the depends stuff right

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Fri, 14 Mar 2008 19:17:59 +0100

gnokii-gconf (0.5) unstable; urgency=low

  * fixes the include file in -dev

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Fri, 14 Mar 2008 19:17:55 +0100
