=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
 
 Package: gnokii-gconf
 Architecture: any
-#Depends: 
 Depends: ${shlibs:Depends}
 Description: Control Panel applet and lib for gnokii configuration
  .
