=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 PACKAGENAME = gnokii-gconf
 PREFIX = \/usr
-VERSION = 0.5
+VERSION = 0.5.2
 USRBASE = $(CURDIR)/debian/$(PACKAGENAME)-dev$(PREFIX)
 PCFILE = $(USRBASE)/lib/pkgconfig/$(PACKAGENAME).pc
 
@@ -89,6 +89,7 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
+	dh_makeshlibs -X_applet
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
