## gnokii-gconf 0.6.3

=== debian/changelog ===
gnokii-gconf (0.6.3) unstable; urgency=low

  * forget Bora (OS2007)
  * compile for the autobuilder (means debian/control ref hildon packages)

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Fri, 06 Jun 2008 08:19:59 +0100

gnokii-gconf (0.6.2) unstable; urgency=low

  * compile for Bora (OS2007)

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Thu, 05 Jun 2008 13:19:59 +0100

gnokii-gconf (0.6.1) unstable; urgency=low

  * added lib version to shlibs depends

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Wed, 19 Mar 2008 19:19:59 +0100

gnokii-gconf (0.6.0) unstable; urgency=low

  * Less Memory leak
  * Possibility to use gnokiirc file
  * change in API

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue, 18 Mar 2008 19:19:59 +0100

gnokii-gconf (0.5.5) unstable; urgency=low

  * More hildonization

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Mon, 17 Mar 2008 19:19:59 +0100

gnokii-gconf (0.5.4) unstable; urgency=low

  * clean-up
  * new keys

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Mon, 17 Mar 2008 19:18:59 +0100

gnokii-gconf (0.5.3) unstable; urgency=low

  * clean-up
  * new keys

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Sat, 15 Mar 2008 19:18:59 +0100

gnokii-gconf (0.5.2) unstable; urgency=low

  * for the lib

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Fri, 14 Mar 2008 19:18:59 +0100
