=== debian/rules ===
--- 
+++ 
@@ -15,12 +15,12 @@
 
 PACKAGENAME = gnokii-gconf
 PREFIX = \/usr
-VERSION = 0.5.2
+VERSION = 0.6.3
 USRBASE = $(CURDIR)/debian/$(PACKAGENAME)-dev$(PREFIX)
 PCFILE = $(USRBASE)/lib/pkgconfig/$(PACKAGENAME).pc
 
 ifeq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
-	INSTALL_PROGRAM += -Wall -g
+	CFLAGS += -Wall -g
 endif
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
@@ -89,7 +89,7 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_makeshlibs -X_applet
+	dh_makeshlibs -X_applet -V
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
