## gnokii-gconf 0.6.4

=== debian/changelog ===
gnokii-gconf (0.6.4) unstable; urgency=low

  * Bug squashing

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Wed, 17 Sep 2008 08:19:59 +0100
