=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/comm
 Priority: optional
 Maintainer: Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>
-Build-Depends: debhelper (>= 4.0.0), intltool, osso-af-settings, libgnokii3
+Build-Depends: debhelper (>= 4.0.0), intltool, osso-af-settings, libgnokii3-dev, intltool, libhildon1-dev, libhildonfm2-dev, libosso-dev, libhildonhelp-dev, conbtdialogs-dev, hildon-control-panel-dev
 Standards-Version: 3.6.0
 
 Package: gnokii-gconf
@@ -37,7 +37,7 @@
 Package: gnokii-gconf-dev
 Architecture: any
 Section: dev
-Depends: gnokii-gconf (>=0.5)
+Depends: gnokii-gconf (>=0.6)
 Description: Control Panel applet and lib for gnokii configuration dev files
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAALGP
