## gnokii-gconf 0.6.4-1

=== debian/changelog ===
gnokii-gconf (0.6.4-1) unstable; urgency=low

  * Changed the section to comply with the platform packaging policy (Thanks
    to Ryan)

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Fri, 10 Oct 2008 08:19:59 +0100
