=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: gnokii-gconf
-Section: user/comm
+Section: user/communication
 Priority: optional
 Maintainer: Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>
 Build-Depends: debhelper (>= 4.0.0), intltool, osso-af-settings, libgnokii3-dev, intltool, libhildon1-dev, libhildonfm2-dev, libosso-dev, libhildonhelp-dev, conbtdialogs-dev, hildon-control-panel-dev
