=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 PACKAGENAME = gnokii-gconf
 PREFIX = \/usr
-VERSION = 0.6.3
+VERSION = 0.6.4
 USRBASE = $(CURDIR)/debian/$(PACKAGENAME)-dev$(PREFIX)
 PCFILE = $(USRBASE)/lib/pkgconfig/$(PACKAGENAME).pc
