## gnokii-gconf 0.6.5

=== debian/changelog ===
gnokii-gconf (0.6.5) unstable; urgency=low

  * Increased the maximum value for rfcomm

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Wed, 26 Nov 2008 10:19:59 +0100
