=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Depends: ${shlibs:Depends}
 Description: Control Panel applet and lib for gnokii configuration
  .
-XB-Maemo-Upgrade-Description: Increased the maximum value for rfcomm from 10 to 20
+XB-Maemo-Upgrade-Description: compiled against libgnokii3 0.6.28 cvs
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAALGP
  C/xhBQAAAFd0RVh0Q29tbWVudAAKCkNSRUFUT1I6IFhWIFZlcnNpb24gMy4x
