## gnokii-gconf 0.6.5-2

=== debian/changelog ===
gnokii-gconf (0.6.5-2) unstable; urgency=low

  * compiled against libgnokii4 0.6.28 cvs

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Wed, 25 Feb 2009 18:19:59 +0100
   
