=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/communication
 Priority: optional
 Maintainer: Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>
-Build-Depends: debhelper (>= 4.0.0), intltool, osso-af-settings, libgnokii3-dev, intltool, libhildon1-dev, libhildonfm2-dev, libosso-dev, libhildonhelp-dev, conbtdialogs-dev, hildon-control-panel-dev
+Build-Depends: debhelper (>= 4.0.0), intltool, osso-af-settings, libgnokii4-dev, intltool, libhildon1-dev, libhildonfm2-dev, libosso-dev, libhildonhelp-dev, conbtdialogs-dev, hildon-control-panel-dev
 Standards-Version: 3.6.0
 
 Package: gnokii-gconf
@@ -10,7 +10,7 @@
 Depends: ${shlibs:Depends}
 Description: Control Panel applet and lib for gnokii configuration
  .
-XB-Maemo-Upgrade-Description: compiled against libgnokii3 0.6.28 cvs
+XB-Maemo-Upgrade-Description: compiled against libgnokii4 0.6.28 cvs
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAALGP
  C/xhBQAAAFd0RVh0Q29tbWVudAAKCkNSRUFUT1I6IFhWIFZlcnNpb24gMy4x
